none
Office 365 and Office Communicator 2007 conferencing Plug In RRS feed

  • Question

  • Please let me know if Office Communicator 2007 conferencing Plug In for Outlook is compatible with MS Office 365 or not.

    Thursday, April 17, 2014 8:37 PM

Answers

  • No, it's not supported

    Office 365 is not designed to work with Office 2007 because Office 2007 left mainstream support on October 12, 2012. Office 365 does not offer code fixes to resolve problems you encounter when using the service with Office 2007. You should expect the quality of the user experience to diminish over time, and many new Office 365 experiences will not work at all. We recommend that you upgrade as soon as possible to Office 365 ProPlus or Office Professional Plus 2013 for the best experience with Office 365.

    http://office.microsoft.com/en-us/office365-suite-help/office-365-system-requirements-HA102817357.aspx


    Please remember, if you see a post that helped you please click "Vote As Helpful" and if it answered your question, please click "Mark As Answer" Mai Ali | My blog: Technical

    Thursday, April 17, 2014 9:40 PM